/*= EMAIL / DONATE / SURVEY POPUP 2013
=== === === === === === === === === === */

    .web_dialog_overlay
        {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: #000000;
            opacity: .15;
            filter: alpha(opacity=15);
            -moz-opacity: .15;
            z-index: 10001;
            display: none;
        }


        .web_dialog
        {
    	position: fixed;
    	top: 17%;
    	left: 50%;
    	margin-left: -175px;
    	width: 302px;
    	height: 227px;
    	padding-top: 0px;
    	padding-left: 0px;
        background-image: url('http://www.interfaithfamily.com/2012/images/surveypopup2014.png');
    	background-repeat: no-repeat;
        display: none;
        padding-top: 15px;
        padding-left: 0px;
        z-index: 10002;
    	}

        a.close:hover {cursor:pointer;}

        .close-button {
        	float: right;
        	display: block;
        	margin-top: -11px;
        	margin-right: 18px;
        	z-index: 10000;
        }


.submit-button {
	/*background-color:#066066;*/
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display: inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:normal!important;
	padding:6px 12px 7px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
	width: 110px;
	border: 0;
	margin-top: 20px;
}

.submit-button a {
	color: #fff;
	font-size: 22px;
}

.submit-button a:hover {
	color: #fff;
	text-decoration: none;
}

.submit-button:hover {
	background-color:#07777e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display: inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:normal!important;
	padding:6px 12px 7px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
}

.submit-button:active {
	position:relative;
	top:1px;
}

.popup-image {
	border: 1px solid white;
}

/*
table p {
	/* color: #fff; */
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	margin: 10px 0;
}
*/


.form {
	padding-top: 183px;
	margin-left: 18px;
}

.close-button {
	float: right;
	display: block;
	margin-top: -11px;
	margin-right: 18px;
	z-index: 100000;
}

.privacy {
	margin-top: 0px;
}

.privacy a {
	font-size: 10px;
	color: #666;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}


.pop > h2 {
font-size: 16px;
font-weight:bold;
}

.pop > p {
padding:20px 0 0 0;
width: 250px;
}

#btnSubmit img {
padding:20px 0 0 30px;
}


/*= EMAIL POPUP END
=== === === === === === === === === === */
